Bug 55887 - decent error messages for neat
decent error messages for neat
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-08 06:35 EST by Karsten Weiss
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 06:35:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Weiss 2001-11-08 06:35:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
IMHO neat should output a decent error message when started
from a normal user account instead of the 2(!) pages error
output (on my system with lots of devices).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start neat from a normal user account
2.
3.
	

Actual Results:  [Two pages error output]


Expected Results:  "Sorry, but you need root privileges to start neat."

Or even better: Use the fine dialog from redhat-config-users
and ask the user to enter the root password and proceed.


Additional info:
Comment 1 Trond Eivind Glomsrxd 2001-11-09 14:22:07 EST
It does that - unfortunately, a recent PAM upgrade made the system a little to
secure and breaks the functionality. An update for that should be available soon.

Note You need to log in before you can comment on or make changes to this bug.